body {
	color: #000000;
	/* Umrahmung Kader */
	background-image: url(../biller/bg-alleskader.gif);
    text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
}

a {
color: #333333;
text-decoration: none;

}
a:hover {
	color: #FF0000;
}
a img {
	border: 0 none;
}

h1 { 
font: 2em Tahoma, Arial, Helvetica, sans-serif; 
margin: 0 0 15px 0; 
color: #000000;
clear: left;
padding-right: 10px;
}
#ohnespalte h1 {
margin-right: 200px;
}
h2 { 
font: 1.4em Tahoma, Arial, Helvetica, sans-serif;  
padding: 5px 0;
color: #FF0000;
background: transparent;
margin: 0.5em 0; 
}
h3, h4 { 
font: 1.4em Tahoma, Arial, Helvetica, sans-serif;  
color: #F4F5F0;
padding: 2px 5px;
margin: 0.5em 0;
}


h5, h6 { 
font-size: 1.2em; 
margin: 0.5em 0;
}
h6 {
	font-style: italic;
	color: #FF0000;
	font-weight: bold;
}
hr {
margin: 0 0 10px 0;
color: #486fb8;
}

input, textarea, p, a, th, td, blockquote, li, label {
font-size: 0.80em;
}
li h3, li p, li a, p a, td a, td p, td h2, td h3, td h4, td h5 {
font-size: 100%;
}

#overDiv {
display: none;
}


#testinfo {
display: none;
}

#flash {
	position: absolute;
	top: 170px;
	right : 40px;
	height: 250px;
	width: 253px;
}
#flashbilda {
	position: absolute;
	top: 170px;
	right : 65px;
	height: 194px;
	width: 262px;
}
#flashbild {
	position: absolute;
	top: 170px;
	right : 30px;
	height: 200px;
	width: 283px;
}

#fendel {
	position: absolute;
	top: 23px;
	right : 0px;
	height: 120px;
	width: 16px;
}


#anim {
	visibility: visible;
	width: 0px;
	padding-top: 15px;
	left: 650px;
	top: 200px;
	right: 0px;
	bottom: 0px;
	height:0px;
	background-color: #FFFFFF;
	position: absolute;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ECE9D8;
	border-right-color: #ECE9D8;
	border-bottom-color: #ECE9D8;
	border-left-color: #ECE9D8;
}
#logoavia {
	visibility: visible;
	left: 230px;
	top: 270px;
	position: absolute;	
	
}

#banner {
display: none;
}
#site_text {
	position: absolute;
	top: 145px;
	left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #333333;
	font-weight: bold;
	text-align: left;
}
#site_texta {
	position: absolute;
	top: 140px;
	left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #333333;
	font-weight: bold;
	text-align: left;
}
#site_textb {
	position: absolute;
	top: 50px;
	left: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #333333;
	font-weight: bold;
	text-align: left;
}

#pic_number {
	position: relative;
	top: 7px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}

#bigpic {

 position: absolute;
top: -180px;
left:-20px;

}

#german {

position: absolute;
top: 164px;
left: 914px;

}

#francais {
position: absolute;
top: 164px;
left: 939px;
}

#anglais {
position: absolute;
top: 164px;
left: 964px;
}

#logo {
position: absolute;
top: 165px;
left: 5px;
}

#mail {
position: absolute;
top: 160px;
left: 250px;
}


#admin {
position: absolute;
top: 155px;
left: 170px;
}
#admin a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	padding-left: 30px;
	color: #FFFFFF;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 5px 2px;
}
#admin a:hover {
	color: #FFFFFF;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 5px 2px;
}

#name {
position: absolute;
top: 70px;
left: 60px;
}
#name a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	padding-left: 30px;
	color: #000000;
	background-color: transparent;
	background-image: url(../biller/mailbutt1.bmp);
	background-repeat: no-repeat;
	background-position: 5px 2px;
}
#name a:hover {
	color: #FFFFFF;
	background-color: transparent;
	background-image: url(../biller/mailbutt0.bmp);
	background-repeat: no-repeat;
	background-position: 5px 2px;
}
#passwort {
position: absolute;
top: 120px;
left: 60px;
}
#passwort a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	padding-left: 30px;
	color: #000000;
	background-color: transparent;
	background-image: url(../biller/mailbutt1.bmp);
	background-repeat: no-repeat;
	background-position: 5px 2px;
}
#passwort a:hover {
	color: #FFFFFF;
	background-color: transparent;
	background-image: url(../biller/mailbutt0.bmp);
	background-repeat: no-repeat;
	background-position: 5px 2px;
}

#alles {
	position: relative;
	width:986px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(../biller/bg-alles.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

#alles p.footer {
	padding-top: 2px;
	padding-bottom: 6px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 166px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	color: #999999;
	background-color: #F1EFEF;
}
#alles .footer a {
text-decoration: none;
}
#alles .footer a:link, 
#alles .footer a:visited 
{
	color: #666666;
	background: transparent;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#alles .footer a:hover
{
	color: #666666;
	background-color: #DDD9D9;
}
#alles .footer a.akt {
color: #D63012;
}
#alles .footer a:active,

#alles .footer a:focus {
color: #FF0000;
background:none ;
}

#alles p.topnav {
	padding-top: 5px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	border-top-color: #CCCCCC;
	color: #999999;
	background-color: #F1EFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#alles .topnav a {
text-decoration: none;
}
#alles .topnav a:link, 

#alles .topnav a:visited 
{
	color: #666666;
	background: transparent;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-color: transparent;
}
#alles .topnav a:hover
{
	color: #666666;
	background-color: #DDD9D9;
}
#alles .topnav a.akt {
color: #D63012;
}
#alles .topnav a:active,

#alles .topnav a:focus {
color: #FF0000;
background:none ;
}

#topnavi {
	position: absolute;
	top: 25px;
	left: 829px;
	list-style: none;
	/* background-color: #F1EFEF; */
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	height: 115px;
	width: 105px;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
}
#topnavi li {
display: inline;

}
#topnavi a {
	display: block;
	text-decoration: none;
	border-bottom-width: 1px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#topnavi a:link, 
#topnavi a:visited {
	color: #666666;
background: transparent;
}
#topnavi a:hover, 
#topnavi a:active,
#topnavi a:focus {
	color: #666666;
	background-color: #D1D1D1;
}
#topnavi a.akt:link, 
#topnavi a.akt:visited {
font-weight: bold;
color: #D90000;
background: transparent;
}

#header {
	display: block;
	width:986px;
	height: 150px;
	background-color: transparent;
	background-image: url(../biller/Adahead_start5.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#main {
	width: 821px;
	margin: 0px 0px 0px 165px;
	padding-top: 10px;
	background-color: transparent;
	background-image: url(../biller/Adahead_untena.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#rechtespalte {
	float: right;
	visibility: visible;
	width: 350px;
	padding-top: 11.2em;
	
}
#rechtespalte h2 {
color: #FF0000;
background: transparent;
padding: 0;
margin: 10px 0 0 0;
}
#rechtespalte .news {
border: 1px solid #a7ad00;
margin: 10px 0 15px 0;
}
#rechtespalte h3 {
margin-top: 0;
border-width: 0 0 1px 0;
}
#rechtespalte p {
margin: 10px 5px;
font-size: 70%;
}
#rechtespalte p.datum {
margin: 10px 0 2px 0;
}
#rechtespalte a {
font-weight: bold;
}
#rechtespalte a:hover {
color: #fff;
background: #a7ad00;
}
#inhalt {
	width: 790px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ECE9D8;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;

}


#inhalt .teaser {
color: #fff;
font-weight: bold;
text-align: left;
}

#inhalt .subnav, 
#inhalt .navsubsub { 
display: block;
margin: 0 0 20px -5px;
padding: 0;
list-style: none;
width: 600px;
clear: left;
text-align: right;
}
#inhalt .navsubsub { 
margin-left: 1px;
}
#inhalt .subnav li, 
#inhalt .navsubsub li {
display: inline;
padding: 0;
}
#inhalt .subnav a, 
#inhalt .navsubsub a {
	display: block;
	float: left;
	text-decoration: none;
	margin: 2px 0;
	padding: 0 5px;
	font-weight: normal;
	line-height: normal;
	padding-left: 16px;
	background-color: transparent;
	background-image: url(../biller/show_link.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
}
#inhalt .subnav span {
padding: 0 3px;
display: block;
float: left;
margin: 2px 0;
}
#inhalt .subnav a:hover, 
#inhalt .navsubsub a:hover {
}
#inhalt .subnav a.akt, 
#inhalt .navsubsub a.akt {
font-weight: bold;
}




/* Linke Hauptnavigation */


#navlinks {
	position: absolute;
	top: 170px;
	width: 150px;
	left: 0;
	z-index: 5;
	
}
#navlinks li {
	 display: inline;

}



#navlinks .nav a {
display: block;
text-decoration: none;
font-weight: bold;
padding: 2px 10px 2px 0;
text-align: right;
border: 1px solid #a19489;

}

#navlinks .nav a:link, 

#navlinks .nav a:visited 
{
color: #2d2822;
background: transparent;

}

#navlinks .nav a:hover, 

#navlinks .nav a:active, 


#navlinks .nav a:focus 

{
	color: #FF0000;
	border-color: #635B50;
	background-color: transparent;
	
}


#navlinks .nav a:focus 
{
	color: #FF0000;
	border-color: #635B50;
	background-color: transparent;

}

#navlinks .nav a:link.akt, 
#navlinks .nav a:visited.akt {
color: #f4f5f0; 
 background: transparent;
border-color: #635B50;

}


#navlinks .subnav a:link, 
#navlinks .subnav a:visited {
color: #f5f5f5;
background: #486FB8;
}
#navlinks .subnav a:hover, 
#navlinks .subnav a:active, 
#navlinks .subnav a:focus 
{
color: #FFFFFF;
background: #fff;
}



#navlinks p.navleft {
display: block;
text-align: right;
width: 143px;
padding: 15px 0 10px 0;
}
#navlinks .navleft a {
display: inline;
width: auto;
font-weight: normal;
color: #000000;
background: transparent;
border: 0 none;
padding: 0 3px 0 0;
}
#navlinks .navleft a:hover
{
color: #FF0000;
}
#navlinks p {
width: 143px;
text-align: right;
color: #666;
}
#navlinks p a {
border: 0 none;
}

#log {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #000000;
	position: absolute;
	top:30px;
	left: 145px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

#login  {
	position: absolute;
	top:60px;
	left: 80px;
	width:255px;
	text-align: center;
	z-index: 50;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 1px;
	padding-bottom: 10px;
	padding-left: 1px;
}
#login fieldset {
border: 0 none;
}
#login label {
display: block;
width: 155px;
padding: 2px 0;
font-size: 70%;
}
#login input 
{
width: 150px;
border: 1px solid #999999;
color: #FF0000; 
background: #FFFFFF; 
padding: 1px 2px;
margin: 0;
}
#login input.submit {
	padding: 0;
	margin: 5px 0;
	color: #FFFFFF;
	width: auto;
	border-color:#999999;
	background-color: #999999;
}
#login p {
width: 180px;
text-align: center;
font-size: 70%;
margin: 0;
padding: 3px 0 0 0;
}
#login a {
display: inline;
font-weight: normal;
border-top: 0 none;
line-height: 130%;
color: #000000}
#login p a:hover {
background: transparent;
color: #FF0000;
}
#login a img {
vertical-align: bottom;
}

#inhalt a.linkicon {
	padding-left: 15px;
	background-color: #000000;
	background-image: url(../biller/show_linkteaser.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
#inhalt a.linkicon:hover {
	padding-left: 25px;
	color: #000000;
	background-color: #000000;
	background-image: url(../biller/show_suche_hover4.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
#inhalt a.pfeil {
	padding-left: 30px;
	background-image: url(../biller/pfeil.gif);
	background-repeat: no-repeat;
	background-position: 0 0px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#inhalt a.pfeil:hover {
	padding-left: 30px;
	color: #000000;
	background-image: url(../biller/pfeil.gif);
	background-repeat: no-repeat;
	background-position: 0 0px;
	background-color: #FFFFE1;
}
.hook {
	padding-left: 40px;
	padding-right: 15px;
	background-image: url(../biller/ok.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}

.pfeil1 {
	padding-left: 30px;
	padding-right: 5px;
	background-image: url(../biller/pfeil.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}

#inhalt a.pfeil1 {
	padding-left: 30px;
	background-image: url(../biller/pfeil.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}

#inhalt a.pfeil1:hover {
	padding-left: 30px;
	color: #000000;
	background-image: url(../biller/pfeil.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	background-color: #FFFFE1;
}



.normal {
	padding-left: 10px;
	padding-right: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
.normal a {
	color: #CC0000;
}

.normal a:hover {
	padding-left: 0px;
	color: #FF0000;
	background-color: #CCCCCC;
}



/* contentgestaltung admin-bereich */

#inhalt ul, #inhalt ol {
margin: 10px 10px 15px 20px;
}
#inhalt li {
padding: 3px 0;
}
#inhalt form {
margin: 5px 0 5px 0;
}

#inhalt li h2 {
color: #FF0000;
background: transparent;
margin: 0;
padding: 0 0 5px 0;
}
#inhalt li h3 {
height: 2em;
background: transparent;
border: 0 none;
padding: 10px 0 0 0;
}
#inhalt li p {
padding: 5px 0;
margin: 0;
}

#inhalt form table {
margin-right: 0;
}
#inhalt a {
text-decoration: none;
}
#inhalt input.submit {
padding: 2px 10px;
border-width: 1px 2px 2px 1px;
}
#inhalt input.submitabstand {
padding: 2px 10px;
border-width: 1px 2px 2px 1px;
margin: 2px 0;
}

#inhalt input.submitrechts {
padding: 2px 10px;
margin: 10px 0 20px 0;
border-width: 1px 2px 2px 1px;
}


/* eigene seiten */

#inhalt .angebot1 {
list-style: none;
margin: 0px 0;
padding: 0;
}
#inhalt .angebot1 li {
position: relative;
display: block;
width: 780px;
float: left;
}
#inhalt li .header h3 {
	color: #FF0000;
	margin: 0 10px;
	font-size: 130%;
	font-weight: bolder;
}
#inhalt .header p {
	margin: 10px 10px 0 10px;
	font-size: 100%;
	color: #000000;
	background: transparent;
}
.header {
background: transparent; 
margin: 10px 10px 0 0;
}

.header .xtop, 
.header .xbottom {
	display: block;
	font-size: 1px;
	background-color: #F3F3F3;
}
.header .xb1, .header .xb2, .header .xb3, .header .xb4 {
display: block; 
overflow: hidden;
}
.header .xb1, .header .xb2, .header .xb3 {
height: 1px;
}
.header .xb2, 

.header .xb3, 

.header .xb4, 
	
.header .xb1 {
	margin: 0 5px;
	background-color: #7FA2BF;
	/*background-color: #CBFCCCCC;*/
}

.header .xb2 {
margin: 0 3px; 
border-width: 0 2px;

}
.header .xb3 {
margin: 0 2px;
}
.header .xb4 {

height: 2px;
margin: 0 1px;
}

.header .xb1a, .header .xb2a, .header .xb3a, .header .xb4a {
display: block; 
overflow: hidden;
}
.header .xb1a, .header .xb2a, .header .xb3a {
height: 1px;
}
.header .xb2a, 

.header .xb3a, 

.header .xb4a, 
	
.header .xb1a {
	margin: 0 5px;
	background-color: #7FA2BF;
	/*background-color: #CCCCCC;*/
}

.header .xb2a {
margin: 0 3px; 
border-width: 0 2px;

}
.header .xb3a {
margin: 0 2px;
}
.header .xb4a {

height: 2px;
margin: 0 1px;
}


.header .xboxcontent {
	
	display: block;
	min-height: 15em;
	
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 1px;
	
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	
	border-top-color: #CCCCCC;
	border-right-color: #333333;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
	
	background-color: #FFFFFF;
}



.title {
	font-size: 100%;
	font-weight: bold;
	color: #AD1F43;
	text-align: center;
	vertical-align: middle;
}

.infotable {
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	border-collapse: collapse;
}

.infotable td {
	border: 1px solid #cccccc;
}

.infotable table {
	border-collapse: separate;
}

.infotable table td {
	border: 0px;
}
.smalltxt {
	color: #888888;
	font-size: 90%;
}

.xsmalltxt {
	color: #333333;
	font-size: 80%;
}

.image {
	border: 1px solid #aaaaaa;
	height: 85px;
	width: 105px;
}
.image a {
color: #000000;
	background-color: transparent;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}




a:link .image { border-color: #aaaaaa;}
a:visited .image { border-color: #aaaaaa;}
a:hover .image { border-color: #000000;}

.dirname {
	font-size: 100%;
	font-weight: bold;
	color: #000000;
}

.comment {
	color: #444444;
	font-weight: bold;
	font-size: 100%;
}




#inhalt .angebot2 {
list-style: none;
margin: 0px 0;
padding: 0;
}
#inhalt .angebot2 li {
position: relative;
display: block;
width: 780px;
float: left;
}
#inhalt li .header1 h3 {
	color: #000000;
	margin: 0 10px;
	font-size: 120%;
	font-weight: bold;
	
}
#inhalt .header1 p {
	margin: 10px 10px 0 10px;
	font-size: 90%;
	color: #2D2822;
	background: transparent;
}
.header1 {
background: transparent; 
margin: 15px 15px 0 0;
}

.header1 .xtop, 
.header1 .xbottom {
display: block; 
	background-color: #F3F3F3;
font-size: 1px;
}
.header1 .xb1, .header1 .xb2, .header1 .xb3, .header1 .xb4 {
display: block; 
overflow: hidden;
}
.header1 .xb1, .header1 .xb2, .header1 .xb3 {
height: 1px;
}
.header1 .xb2, 

.header1 .xb3, 

.header1 .xb4, 
	
.header1 .xb1 {
	margin: 0 5px;
	/*background-color: #CCCCCC;*/
	background-color: #7FA2BF;
}
.header1 .xb2 {
margin: 0 3px; 
border-width: 0 2px;
}
.header1 .xb3 {
margin: 0 2px;
}
.header1 .xb4 {
height: 2px;
margin: 0 1px;
}

.header1 .xb1a, .header1 .xb2a, .header1 .xb3a, .header1 .xb4a {
display: block; 
overflow: hidden;
}
.header1 .xb1a, .header1 .xb2a, .header1 .xb3a {
height: 1px;
}
.header1 .xb2a, 

.header1 .xb3a, 

.header1 .xb4a, 
	
.header1 .xb1a {
	margin: 0 5px;
	/*background-color: #CCCCCC;*/
	background-color: #7FA2BF;
}
.header1 .xb2a {
margin: 0 3px; 
border-width: 0 2px;
}
.header1 .xb3a {
margin: 0 2px;
}
.header1 .xb4a {
height: 2px;
margin: 0 1px;
}



.header1 .xboxcontent {
	display: block;
	min-height: 15em;
	
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 1px;
	
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	
	border-top-color: #CCCCCC;
	border-right-color: #333333;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
	
	background-color: #FFFFFF;
}

.header2 {
	margin: 5px 5px 5px 5px;
	background-color: transparent;
}

.header2 .xtop, 
.header2 .xbottom {
display: block; 
background: transparent;
}
.header2 .xb1, .header2 .xb2, .header2 .xb3, .header2 .xb4 {
display: block; 
overflow: hidden;
}
.header2 .xb1, .header2 .xb2, .header2 .xb3 {
height: 1px;
}
.header2 .xb2, 

.header2 .xb3, 

.header2 .xb4, 
	
.header2 .xb1 {
	margin: 0 5px;
	background-color: #7FA2BF;
}
.header2 .xb2 {
margin: 0 3px; 
border-width: 0 2px;
}
.header2 .xb3 {
margin: 0 2px;
}
.header2 .xb4 {
height: 2px;
margin: 0 1px;
}
.header2 .xboxcontent {
	display: block;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #7FA2BF;
	border-bottom-color: #CCCCCC;
	border-left-color: #7FA2BF;
	background-color: #FFFFDF;
}


/*
#inhalt .angebot3 {
list-style: none;
margin: 15px 0;
padding: 0;
}
#inhalt .angebot3 li {
	position: relative;
	display: block;
	width: 308px;
	float: left;
}
*/
#inhalt .angebot3 {
	list-style: none;
	margin: 0px 0;
	padding: 0;
}
#inhalt .angebot3 li {
	position: relative;
	display: block;
	width: 290px;
	float: right;
}

#inhalt li .header2 h3 {
color: #2D2822;
margin: 0 10px;
font-size: 110%;
font-weight: bold;
}
#inhalt .header2 p {
margin: 10px 10px 0 10px;
font-size: 90%;
color: #2D2822;
background: transparent;
}


.menufarw a

{
	color: #000000;
	background-color: transparent;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
.menufarw  a:hover
{
	color: #FF0000;
	background-color: transparent;

}
.heading	{
	font-size:18px;
	width:100%;
	border-bottom:1px solid #CCCCCC;
	text-align:left;
	margin-bottom:10px;
}

.header4 {
	margin: -5px 110px -15px 110px;
	background-color: transparent;
}

.header4 .xboxcontent {
	display: block;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	
}
